Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.~dsk
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.~dsk	(revision 487)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.~dsk	(revision 489)
@@ -1,27 +1,33 @@
 [Closed Files]
-File_0=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Lib\ORNet.pas',0,1,348,1,359,0,0
-File_1=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\UploadImages.pas',0,1,219,36,232,0,0
-File_2=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\uConst.pas',0,1,47,10,52,0,0
-File_3=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fPtDemo.pas',0,1,1,52,82,0,0
-File_4=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Lib\ORCtrls.pas',0,1,2170,1,2178,0,0
-File_5=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fPtSel.pas',0,1,500,34,503,1,0
-File_6=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\CPRSChart.dpr',0,1,285,1,351,0,0
-File_7=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\TMG_Extra\fWebTab.pas',0,1,1,1,88,0,0
-File_8=SourceModule,'c:\program files\borland\delphi7\source\rtl\Sys\system.pas',0,1,12601,1,12613,0,0
-File_9=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\Orders\uODBase.pas',0,1,37,1,52,0,0
+File_0=SourceModule,'P:\vista\GUI-config\SkinFormU.pas',0,1,66,1,76,0,0
+File_1=SourceModule,'P:\vista\GUI-config\MainU.pas',0,1,1958,20,1985,0,0
+File_2=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Lib\ORNet.pas',0,1,348,1,359,0,0
+File_3=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\UploadImages.pas',0,1,219,36,232,0,0
+File_4=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\uConst.pas',0,1,47,10,52,0,0
+File_5=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fPtDemo.pas',0,1,1,52,82,0,0
+File_6=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Lib\ORCtrls.pas',0,1,2170,1,2178,0,0
+File_7=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\fPtSel.pas',0,1,500,34,503,1,0
+File_8=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\CPRSChart.dpr',0,1,285,1,351,0,0
+File_9=SourceModule,'P:\Vista\CPRS-1.0.26.69\CPRS-Chart\TMG_Extra\fWebTab.pas',0,1,1,1,88,0,0
 
 [Modules]
-Module0=P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas
-Module1=P:\Vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas
-Module2=c:\program files\borland\delphi7\source\rtl\common\classes.pas
-Module3=c:\program files\borland\delphi7\source\vcl\Controls.pas
-Module4=c:\program files\borland\delphi7\source\vcl\ComCtrls.pas
-Module5=P:\Vista\killthis.txt
+Module0=P:\Vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas
+Module1=P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas
+Module2=c:\program files\borland\delphi7\source\vcl\Forms.pas
+Module3=c:\program files\borland\delphi7\source\rtl\common\classes.pas
+Module4=c:\program files\borland\delphi7\source\vcl\Controls.pas
+Module5=c:\program files\borland\delphi7\source\vcl\ComCtrls.pas
 Module6=c:\program files\borland\delphi7\source\vcl\StdCtrls.pas
-Module7=P:\Vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
-Count=8
+Module7=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptions.pas
+Module8=P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
+Count=9
 EditWindowCount=1
 TypeLibWindowCount=1
 
+[P:\Vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas]
+ModuleType=SourceModule
+FormState=1
+FormOnTop=0
+
 [P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas]
 ModuleType=SourceModule
@@ -29,7 +35,7 @@
 FormOnTop=0
 
-[P:\Vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas]
-ModuleType=SourceModule
-FormState=1
+[c:\program files\borland\delphi7\source\vcl\Forms.pas]
+ModuleType=SourceModule
+FormState=0
 FormOnTop=0
 
@@ -49,9 +55,4 @@
 FormOnTop=0
 
-[P:\Vista\killthis.txt]
-ModuleType=SourceModule
-FormState=0
-FormOnTop=0
-
 [c:\program files\borland\delphi7\source\vcl\StdCtrls.pas]
 ModuleType=SourceModule
@@ -59,5 +60,10 @@
 FormOnTop=0
 
-[P:\Vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr]
+[P:\vista\tmg-cprs\CPRS-Chart\Options\fOptions.pas]
+ModuleType=SourceModule
+FormState=0
+FormOnTop=0
+
+[P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr]
 ModuleType=SourceModule
 FormState=0
@@ -68,11 +74,11 @@
 FormOnTop=0
 
-[P:\Vista\tmg-cprs\CPRS-Chart\CPRSChart.tlb]
+[P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.tlb]
 FormState=0
 FormOnTop=0
 
 [EditWindow0]
-ViewCount=8
-CurrentView=1
+ViewCount=9
+CurrentView=3
 View0=0
 View1=1
@@ -83,4 +89,5 @@
 View6=6
 View7=7
+View8=8
 CodeExplorer=CodeExplorer@EditWindow0
 MessageView=MessageView@EditWindow0
@@ -102,8 +109,8 @@
 BottomPanelSize=0
 BottomPanelClients=MessageView@EditWindow0
-BottomPanelData=00000400010000000B0000004D6573736167655669657701030000000000000255000000000000000100000000000000000000000001000000000103000000000000FFFFFFFF
+BottomPanelData=00000400010000000B0000004D657373616765566965770103000000000000025500000000000000010000000000000000000000000100000000010300000000000001000000000103000000000000FFFFFFFF
 
 [View0]
-Module=P:\Vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
+Module=P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.dpr
 CursorX=1
 CursorY=1
@@ -113,10 +120,17 @@
 [View1]
 Module=P:\Vista\tmg-cprs\CPRS-Chart\fFrame.pas
-CursorX=13
-CursorY=3755
-TopLine=3745
+CursorX=40
+CursorY=1004
+TopLine=1001
 LeftCol=1
 
 [View2]
+Module=P:\vista\tmg-cprs\CPRS-Chart\Options\fOptions.pas
+CursorX=26
+CursorY=213
+TopLine=199
+LeftCol=1
+
+[View3]
 Module=P:\Vista\tmg-cprs\CPRS-Chart\Options\fOptionsOther.pas
 CursorX=1
@@ -125,5 +139,5 @@
 LeftCol=1
 
-[View3]
+[View4]
 Module=c:\program files\borland\delphi7\source\vcl\StdCtrls.pas
 CursorX=1
@@ -132,11 +146,4 @@
 LeftCol=1
 
-[View4]
-Module=P:\Vista\killthis.txt
-CursorX=1
-CursorY=157
-TopLine=135
-LeftCol=1
-
 [View5]
 Module=c:\program files\borland\delphi7\source\vcl\ComCtrls.pas
@@ -156,6 +163,13 @@
 Module=c:\program files\borland\delphi7\source\rtl\common\classes.pas
 CursorX=1
-CursorY=2825
-TopLine=2817
+CursorY=5984
+TopLine=5970
+LeftCol=1
+
+[View8]
+Module=c:\program files\borland\delphi7\source\vcl\Forms.pas
+CursorX=1
+CursorY=4781
+TopLine=4767
 LeftCol=1
 
@@ -172,5 +186,5 @@
 ClientWidth=631
 ClientHeight=419
-Module=P:\Vista\tmg-cprs\CPRS-Chart\CPRSChart.tlb
+Module=P:\vista\tmg-cprs\CPRS-Chart\CPRSChart.tlb
 
 [Watches]
